.intro-section {
  margin-bottom: -15px;
}

.intro-section__content {
  background-image: url(../images/intro/bg/bg_sp.png);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 4;
}
@media (max-width: 767px) {
  .intro-section__content {
    background-position: bottom center;
  }
}
.intro-section__header {
  width: 100%;
  background-color: #240e70;
  padding: 20px;
}

.intro-section__header-img {
  max-width: 268px;
}

/* ラインの共通プロパティをベースクラスに集約 */
.intro-section__line {
  width: 100%;
  height: 11px;
  display: block;
}

.intro-section__line--red {
  background-color: #e61414;
}

.intro-section__line--white {
  background-color: #ffffff;
}

.intro-section__line--blue {
  background-color: #193ce6;
}

.intro-section__logo {
  padding: 12px 52px 20px;
}

.intro-section__carousel {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}

.intro-section__carousel-img01 {
  max-width: 332px;
}
.intro-section__carousel-img02 {
  width: 237px;
  height: 16.2px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #0e1e38;
}
.intro-section__carousel-img03 {
  max-width: 343px;
}

.intro-section__cta {
  max-width: 343px;
  margin: 50px auto 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0px;
}
.intro-section__cta-btn {
  display: flex;
  position: relative;
}
.intro-section__footer {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-left: 20px;
  margin-top: 25px;
  padding-bottom: 90px;
}
.intro-section__footer-txt04 {
  max-width: 206px;
  margin-top: -10px;
  position: relative;
  z-index: 2;
}
.intro-section__footer-img01 {
  max-width: 185px;
  margin-left: -35px;
  position: relative;
  z-index: 1;
}

/* カルーセル */

.intro-section__carousel {
  overflow: hidden;
  width: 100%;
  margin-bottom: 47px;
}

.wrapper {
  display: grid;
  grid-template-columns: minmax(0, 1fr);
  place-content: center;
}

.c-infinite-carousel__slide {
  width: 131px;
}

.c-infinite-carousel {
  display: flex;
  overflow: hidden;
}

.c-infinite-carousel__list {
  display: flex;
  flex-shrink: 0;
  will-change: transform;
}

.c-infinite-carousel__slide {
  margin-left: 10px;
  width: 131px;
}